
@font-face {
    font-family: 'Bliss Medium';
    /* src: url('http://f.fontdeck.com/f/1/RE5EUmJJZi0ABOwGCAcnukhQrBquBdbeeXywkWmhRiysuSXi2J/dixAefr9KUlx0kI8vRNLwBABOaA.eot');
    src: url('http://f.fontdeck.com/f/1/RE5EUmJJZi0ABOwGCAcnukhQrBquBdbeeXywkWmhRiysuSXi2J/dixAefr9KUlx0kI8vRNLwBABOaA.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/RE5EUmJJZi0ABOwGCAcnukhQrBquBdbeeXywkWmhRiysuSXi2J/dixAefr9KUlx0kI8vRNLwBABOaA.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/RE5EUmJJZi0ABOwGCAcnukhQrBquBdbeeXywkWmhRiysuSXi2J/dixAefr9KUlx0kI8vRNLwBABOaA.ttf') format('opentype'); */
    font-weight: 500;
    font-style: normal;
	src: url('BlsW-Md/blsw-md.eot');
    src: url('BlsW-Md/blsw-md.eot?#iefix') format('embedded-opentype'),
    url('BlsW-Md/blsw-md.woff2') format('woff2'),
    url('BlsW-Md/blsw-md.woff') format('woff'),
    url('BlsW-Md/blsw-md.ttf') format('truetype');
}

@font-face {
    font-family: 'Bliss ExtraBold';
    src: url('BlsW-XBd/blsw-xbd.eot');
    src: url('BlsW-XBd/blsw-xbd.eot?#iefix') format('embedded-opentype'),
         url('BlsW-XBd/blsw-xbd.woff2') format('woff2'),
         url('BlsW-XBd/blsw-xbd.woff') format('woff'),
         url('BlsW-XBd/blsw-xbd.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Bliss ExtraLight';
    src: url('BlsW-XLt/blsw-xlt.eot');
    src: url('BlsW-XLt/blsw-xlt.eot?#iefix') format('embedded-opentype'),
         url('BlsW-XLt/blsw-xlt.woff2') format('woff2'),
         url('BlsW-XLt/blsw-xlt.woff') format('woff'),
         url('BlsW-XLt/blsw-xlt.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Bliss Regular';
    src: url('BlsW-Rg/blsw-rg.eot');
    src: url('BlsW-Rg/blsw-rg.eot?#iefix') format('embedded-opentype'),
         url('BlsW-Rg/blsw-rg.woff2') format('woff2'),
         url('BlsW-Rg/blsw-rg.woff') format('woff'),
         url('BlsW-Rg/blsw-rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
